 @each $breakpoint, $container-padding in $container-paddings {
    @include media-breakpoint-up($breakpoint, $grid-breakpoints) {
        .container,
        .container-fluid{
            padding-left: $container-padding;
            padding-right: $container-padding;
        }
    }
}

html{
    min-height: 100%;
    position: relative;
}

body{
    padding-top: $header-height;
    margin-bottom: $footer-height;

    @include media-breakpoint-down(md){
       padding-top: $header-height-md;
    }

    @include media-breakpoint-down(xs){
        padding-top: $header-height-xs;
        margin-bottom: $footer-height-xs;
    }
}

.content{
    padding-bottom: 142px;
    overflow: hidden;

    @include media-breakpoint-down(xs){
        padding-bottom: 50px;
    }
}

.page{
    &__title{
        margin-top: 40px;
        margin-bottom: 40px;

        @include media-breakpoint-up(md){
            max-width: 85%;
        }
    }
}

.shifted-text{
    p{
        padding-left: 30px;

        @include media-breakpoint-down(xs){
            padding-left: 0;
        }
    }
}